IncrementalSearchPanel.find=Buscar: 
IncrementalSearchPanel.highlightAll=Resaltar todo
IncrementalSearchPanel.matchCase=May/Min
IncrementalSearchPanel.matchWholeWord=Palabras completas
IncrementalSearchPanel.findPrevious=Buscar anterior
IncrementalSearchPanel.findNext=Buscar siguiente
IncrementalSearchPanel.notFound=Frase no encontrada

SearchDialog.lookIn.activeDocument=Documento activo
SearchDialog.lookIn.openDocuments=Documentos abiertos
SearchDialog.lookIn.selection=Selecci\u00F3n
SearchDialog.find=Buscar: 
SearchDialog.lookIn=Buscar en: 
SearchDialog.matchCase=Sensible a May/Min
SearchDialog.findFromCursor=Buscar desde el cursor
SearchDialog.matchWholeWord=Palabras completas
SearchDialog.findFoward=Buscar hacia adelante
SearchDialog.findBackward=Buscar hacia atr\u00E1s
SearchDialog.findNext=Buscar siguiente
SearchDialog.close=Cerrar
SearchDialog.direction=Direcci\u00F3n
SearchDialog.notFound=No se encontr\u00F3 "{0}"
SearchDialog.options.message.next=No se encontr\u00F3 una pr\u00F3xima ocurrencia de "{0}".\n\u00BFContinuar desde el comienzo del archivo o selecci\u00F3n?
SearchDialog.options.message.previous=No se encontr\u00F3 una anterior ocurrencia de "{0}".\n\u00BFContinuar desde el final del archivo o selecci\u00F3n?

FindDialog.title=Buscar
FindDialog.highlightAll=Resaltar todo
FindDialog.count=Contar
FindDialog.markAll=Marcar todo
FindDialog.findAll=Buscar todo
FindDialog.status.markAll={0} marcadores
FindDialog.status.count={0} ocurrencias

ReplaceDialog.title=Reemplazar
ReplaceDialog.replaceWith=Reemplazar con: 
ReplaceDialog.replace=Reemplazar
ReplaceDialog.replaceAll=Reemplazar todo
ReplaceDialog.status.replaceAll={0} ocurrencias fueron reemplazadas

FindResultsPanel.clear=Limpiar
FindResultsPanel.clearAndClose=Limpiar y cerrar
FindResultsPanel.close=Cerrar
FindResultsPanel.noResults=No hay resultados
FindResultsPanel.titledLabel= Resultados de b\u00FAsqueda
FindResultsPanel.result=Resultados de la b\u00FAsqueda de "{0}" en el archivo: 

SearchManagerDialog.replace=Reemplazar
SearchManagerDialog.next=Pr\u00F3ximo
SearchManagerDialog.previous=Anterior
SearchManagerDialog.options=Opciones...
SearchManagerDialog.cancel=Cancelar
SearchManagerDialog.all=Todo
SearchManagerDialog.textFind="{0}" se encontr\u00F3 en el texto
SearchManagerDialog.textReplace="{0} se reemplazar\u00E1 por "{1}" en el texto
SearchManagerDialog.notFound.next=No se encontr\u00F3 una pr\u00F3xima ocurrencia de "{0}"
SearchManagerDialog.notFound.previous=No se encontr\u00F3 una anterior ocurrencia de "{0}"
